* { outline:none; }

html { -webkit-text-size-adjust:none; }
body { margin:0; padding:0; background:#FFF; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; }
body input { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; }
body .spacer { clear:both; width:100%; height:0px; overflow:hidden; font-size:1px; color:#FFFFFF; text-indent:2000px; letter-spacing:2000px; white-space:nowrap; }

img { border:0; }

/*input { -webkit-appearance:none; -moz-appearance:none; -webkit-border-radius:0px; }
textarea { -webkit-appearance:none; -moz-appearance:none; -webkit-border-radius:0px; }*/

#mainContentFlex { display:flex; height:100%; flex-basis:100%; }
#mainContent { flex-basis:100%; position:relative; z-index:1; overflow:hidden; }
#mainContentRight { flex-basis:340px; flex-shrink:0; border-left:1px solid #DADADA; }

#mainContent h1 { position:relative; font-size:24px; line-height:30px; font-weight:bold; color:#484848; margin:0; padding:45px 30px 0px; }
#mainContent h1:before { content:''; position:absolute; width:70px; height:3px; background:#DADADA; border-radius:10px; top:30px; left:30px; }
#mainContent h1 span,
#mainContentBefore h1 span { display:inline-block; font-size:18px; padding-top:4px; line-height:20px; color:#A8A8A8; font-weight:normal; }
#mainContent h2 { font-size:15px; line-height:24px; font-weight:normal; color:#686868; margin:12px 0 11px 10px; }
#mainContent h2 a { display:inline-block; color:#888; text-decoration:none; border-bottom:1px dotted #D0D0D0; margin-left:8px; margin-top:5px; }

#mainContent .plus,
#mainContentRight .plus { width:42px; height:42px; background:url('/images/plus.png') center center no-repeat; background-size:100%; }
#mainContent .play,
#mainContentRight .play { width:42px; height:42px; background:url('/images/play.png') center center no-repeat; background-size:100%; }
#mainContent .zoom,
#mainContentRight .zoom { width:42px; height:42px; background:url('/images/zoom.png') center center no-repeat; background-size:100%; }

#mainContent .pagination { clear:both; height:47px; border-top:1px solid #DADADA; padding:6px 15px; }
#mainContent .paginationNoTop { border-top:0; }
#mainContent .pagination a,
#mainContent .pagination span { height:36px; padding-top:12px; text-decoration:none; color:#FAB707; font-size:15px; cursor:pointer; }
#mainContent .pagination .page-suivante { float:right; }
#mainContent .pagination .page-precedente { float:left; }
#mainContent .paginationNumerique { text-align:right; }
#mainContent .paginationNumerique .page-chiffre { display:inline-block; height:24px; padding:12px 5px; margin:0 5px; color:#FAB707; }
#mainContent .paginationNumerique .page-actuelle { color:#E48703; font-weight:bold; cursor:auto; }
#mainContent .paginationNumerique .separateur { color:#DADADA; }

#mainContent .toolbar-top { border-bottom:1px solid #DADADA; border-top:1px solid #DADADA; background:#FAFAFA; padding:8px 15px 10px 20px; font-size:13px; color:#A8A8A8; line-height:21px; font-family:Verdana, Geneva, sans-serif; }
#mainContent .toolbar-top .info { white-space:nowrap; }
#mainContent .toolbar-top a { color:#A8A8A8; text-decoration:none; }
#mainContent .toolbar-top a:hover { color:#F5A000; }
#mainContent .toolbar-top i { color:#E0E0E0; font-style:normal; }
#mainContent .toolbar-top .retour i { color:#C0C0C0; }
#mainContent .toolbar-bottom { clear:both; border-top:1px solid #DADADA; border-bottom:1px solid #DADADA; padding:9px 15px 12px 20px; margin-top:30px; font-size:13px; color:#A8A8A8; line-height:33px; }
#mainContent .toolbar-bottom .up { cursor:pointer; }
#mainContent .toolbar-bottom .social { position:relative; float:right; overflow:hidden; padding-left:10px; }
#mainContent .toolbar-bottom .social a { cursor:pointer; }
#mainContent .toolbar-bottom .social a img { height:30px; margin-left:3px; padding:3px; vertical-align:middle; }

@media screen and (max-width:1600px) {
	#mainContentRight { flex-basis:300px; }
}

@media screen and (max-width:1400px) {
	#mainContentRight { flex-basis:260px; }
}

@media screen and (max-width:1200px) {
	#mainContentRight { flex-basis:300px; }
}

@media screen and (max-width:1100px) {
	#mainContentRight { flex-basis:260px; }
}

@media screen and (max-width:1000px) {
	#mainContentFlex { flex-wrap:wrap; }
	#mainContentRight { flex-basis:100%; border-left:0; border-top:1px solid #DADADA; position:relative; margin-top:-1px; z-index:2; }
	
	#mainContent h1 { font-size:21px; line-height:27px; padding:35px 20px 10px; }
	#mainContent h1:before { top:20px; left:20px; }
	
	#mainContent .pagination { display:table; width:100%; height:auto; background:#FAFAFA; }
	#mainContent .pagination .page-precedente { display:table-cell; width:47%; height:auto; padding-right:3%; padding-bottom:10px; float:none; text-align:center; vertical-align:middle; border-right:1px solid #DADADA; }
	#mainContent .pagination .page-precedenteNoBorder { border-right:0; }
	#mainContent .pagination .page-suivante { display:table-cell; width:47%; height:auto; padding-left:3%; padding-bottom:10px; float:none; text-align:center; vertical-align:middle; }
	#mainContent .paginationNumerique { text-align:center; }
	#mainContent .paginationNumerique .page-chiffre { display:inline-block; height:auto; }
	
}

@media screen and (max-width:600px) {
	#mainContent .toolbar-top .info { display:block; }
	#mainContent .toolbar-bottom { margin-top:20px; }
	#mainContent .toolbar-bottom .up { display:block; text-align:center; margin-top:2px; }
	#mainContent .toolbar-bottom .social { display:block; float:none; padding-left:0; text-align:center; }
}
